<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "readOnly";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/r-e-a-d-O-n-l-y-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>